
Redmine - Patch #2239

Patch: updated italian js localization

2008-11-27 12:15 - michele franzin

Status: Closed Start date: 2008-11-27

Priority: Normal Due date: 2008-11-28

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

files affected:

public/javascripts/jstoolbar/lang/jstoolbar-it.js

lang/it.yml

Associated revisions

Revision 2063 - 2008-11-28 16:44 - Azamat Hackimov

Italian update (#2239)

History

#1 - 2008-11-28 16:42 - Azamat Hackimov

- Due date set to 2008-11-28

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Updated, thank you.

Files

jstoolbar-it-rev2057.yml.diff 1.66 KB 2008-11-27 michele franzin

lang-it-rev2057.yml.diff 1016 Bytes 2008-11-27 michele franzin
